HOZ(1)

NAME
hoz - file splitter that uses the hacha file format

SYNOPSIS
hoz [-pvf] [-c size[K|M]] [-o outpath] inputfname

ghoz

DESCRIPTION
HOZ is a file splitter, which uses the same file format as the popular 'Hacha' program.

OPTIONS

-c   --cut
    cut (file->pieces)

-p   --paste
    paste (pieces->file)

-v   --verbose
    verbose output

-f   --force
    force overwrite of file when pasting

-o   --outpath
    specify an output directory

-h   --help
    print this help, then exit

--version
    print hoz program version number, then exit

USAGE
There are two basic operations: cut and paste. Cut will 'split' a file in pieces. The size of each piece is passed as an option. Each piece will have a numeric extension, starting with 0. So for instance if you 'cut' a file called 'foo.iso', the pieces will be named 'foo.iso.0', 'foo.iso.1' and so on. Paste will 'merge' these pieces and generate and exact copy of the original file. ghoz is the graphical version of hoz, which uses a GTK GUI interface.

SEE ALSO
You can find more information at http://hoz.sourceforge.net/